uuid: 32846a79-bd96-4e6a-9a8a-90375b4fca2c
langcode: fr
status: true
dependencies:
  config:
    - node.type.personne
id: node.personne.title
field_name: title
entity_type: node
bundle: personne
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
